.App {
  background-image: url(./Pictures/purple.jpg);
  color: #000000;
  height: 100vh;
  align-items: center;
  

}

.Title {
  font-family: 'Lato', sans-serif;
  font-weight: 100;
  font-size: 500%;
  text-align: center;
}

 h1, h2, h3, h4, h5, h6 {
  font-family: 'Prata', serif;
 }



